{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-version-id": "r3IiaMuk73TI_Ef2dIG444AwqKdlYTV.",
    "x-amz-id-2": "ppyS2eFWAg9uerrUiRZu+K5VjuhOlXpdeyOC/VZWwwI7nG/hFk7ipqSiG6vMZPDXG+7RwAoZ4Cw=",
    "content-length": "259",
    "etag": "\"49cabf94e5bf1cea284f1df0cb1380aa\"",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-request-id": "SBZQYSV8B19Q7TYK",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/path/separator.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 36456201
  }
}